[Unit]
After=network-online.target nss-lookup.target
ConditionFileIsExecutable=/usr/bin/refresh-mirrors
Description=Refresh existing mirrors
Wants=network-online.target

[Service]
ExecStart=/usr/bin/refresh-mirrors
Restart=on-failure
RestartSec=5minutes

[Install]
WantedBy=multi-user.target
